
/* default 0 paddings */
html, 
body, 
form {
	padding: 0px ;
	margin: 0px ; 
}

/* general font sizing */
body, 
input, 
select, 
textarea, 
button, 
h1, 
h2,
h3
h4,
h5, 
h6 {
	font-family:  arial, sans-serif ;
	font-size: 11px ;
	line-height: 1.25; /* should never change */
}

/* general font color */
body {
	color: #000000;
}

p {
	margin: 11px 0px; /* top and bottom padding should match font-size */
}

p, 
ul,
ol, 
menu,
.lh {
	/*line-height: 1.75; /* set general line height if different than standard (no units is relative to font size) */
}

html {
	min-height: 100%; /* fix the content not filling the full window */
}

@media screen {
	body {
		overflow-y: scroll; /* always have scroll bars */
	}
}

/* set heading styles - always set top and bottom margins */
h1 {
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -1px; 
	font-style: italic;
	color: #4c4c4c;
	margin-top: 0px; 
	margin-bottom: 5px;
	text-shadow: 2px 2px .1em #cccccc;
}

h2 {
	font-size: 19px;
	font-weight: normal;
	color: #666666; 
	margin-top: 15px; 
	margin-bottom: 4px; 
}

h3 {
	font-size: 18px;
	font-weight: normal;
	margin-top: 15px; 
	margin-bottom: 4px; 
}

h4 {
	font-size: 17px;
	margin-top: 11px; 
	margin-bottom: 0px; 
}

h5 {
	font-size: 13px;
	margin-top: 11px; 
	margin-bottom: 0px; 
}

h6 {
	margin-top: 11px; 
	margin-bottom: 0px; 
}

/* set anchor styles */
a:link {
	color: #145163;
}

a:active, 
a:visited {
	color: #145163;
}

a:hover {
	color: #4e7c8a;
	text-decoration: none; 
}

/* set image with anchor styles */
a:link img {
	border-style: solid ;
	border-color: #145163;
	border-width: 1px; 
}

a:active img, 
a:visited img {
	border-color: #145163;
}

a:hover img {
	border-color: #4e7c8a;
}

/* default table properties */
table {
	border-collapse: collapse ;
}

/* default image properties */
img {
	; 
}

/* hr styles */
hr {
	margin: 6px 0px; 
	padding: 0;
	border: none;
	border-top: solid 1px #b2b2b2;
	border-bottom: solid 1px #ffffff;
}

/* form element styles */

fieldset {
	padding: 2px 10px ; 
	margin: 0px 0px 3px 0px ; 
	border: solid 1px #aaaaaa;
	border-radius: 5px;
}

legend {
	color: #666666; 
}

textarea {
	resize: vertical;
}

input {
	margin: 2px; 
	margin-left: 0px; 
}


input[type="text"], 
input[type="password"] {
	width: 300px; 
}

input[type="text"], 
input[type="password"], 
textarea {
	padding: 1px;	
}

input[type="text"], 
input[type="password"], 
textarea, 
select {
	background-color: #ffffff;
	border: solid 1px #999999;
}

input[type="text"], 
input[type="password"], 
textarea {
	/*linear gradient not supported*/; /* FIX - no opac */
}

/*
input[type="text"]:hover, 
input[type="text"]:focus, 
input[type="password"]:hover, 
input[type="password"]:focus, 
textarea:hover, 
textarea:focus, 
select:hover, 
select:focus {
	border: solid 1px #C0954B;
	background-color: #FFF1CF !important;
}
*/

option {
	border-top: dotted 1px #ddd;
	background-color: #ffffff;
}

option:default {
	background-color: #ffcc99;  
}

optgroup {
	background-color: #eeeeee;
}

select {
	max-width: 700px; 
}


textarea {
	width: 98%; 
}

/* button styles */

button {
	cursor: pointer; 
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2); 
	white-space: nowrap; 
	color: #000000;
	/*linear gradient not supported*/;
	background-color: #eeeeee;
	background-position: center 1px ; 
	border: solid 1px #999999; 
	border-bottom: solid 1px #888888; 
	border-radius: 3px;
	margin: 1px 0px; 
	padding: 1px 6px ; 
}

button:hover {
	/*linear gradient not supported*/;
	background-color: #dfdfdf;
}

button:active,
button:focus {
	background-color: #cccccc; 
	background-image: none; 
}

button[disabled] {
	border-color: #cccccc; 
	background-image: none;
	background-color: #f6f6f6;
	color: #aaaaaa; 
	text-shadow: none; 
	cursor: default; 
}

.button_group {
	margin-left: 1px; 
}

.button_group button {
	border-radius: 0px;
	margin-left: -1px; 	
}

.button_group button + button {
	border-left-color: #cccccc;
}

.button_group button:first-child {
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

.button_group button:last-child {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.vam, 
label, 
input[type="radio"], 
input[type="checkbox"] {
	vertical-align: middle; 
}

/* readonly and disabled styles */

input[readonly], 
textarea[readonly] {
	color: #7f7f7f;
}

/*[readonly].disabled, */
input[type="text"][disabled], 
input[type="password"][disabled], 
textarea[disabled], 
select[disabled], 
option[disabled] {
	background-color: #f2f2f2 ;
	}

/* misc standar styles */

.gb {
	font-weight: bold; 
	color: #666666;
}

/* Skin Styles */

html {
	background-color: #cccccc;
	/*linear gradient not supported*/;
}

.body {
	margin: 0px; /* don't change cos of IE6*/
	padding: 10px; 
}

.container {
	width: 980px;
	margin: auto;
	border: solid 1px #666666; 
	border-radius: 5px;
	box-shadow: 0px 0px 10px rgba(51, 51, 51, 1); 
}

.page_top_border {
	border: solid 1px #89a8b1;
	border-bottom: none; 
	background-color: #145163; 
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.page_top_bg_image_1 {
	background-image: none;
	background-repeat: no-repeat;
	background-position: top left; 
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.page_top_bg_image_2 {
	background-image: none;
	background-repeat: no-repeat;
	background-position: bottom right; 
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.page_top_bg_color {
	/*linear gradient not supported*/;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

/*
.page_top_gradient_1 {
	/*linear gradient not supported*/;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
*/

.page_top_gradient_2 {
	/*linear gradient not supported*/;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.page_top_padding {
	padding: 20px 25px; 
}

table.page_top_info {
	width: 100%;
	color: #ffffff;
}

.page_top_homelink {
	text-align: right; 
	width: 1%; 
}

td.page_top_info {
	font-size: 11px;
	text-align: right;
}

td.page_top_info a.highlight:link, 
td.page_top_info a.highlight:active, 
td.page_top_info a.highlight:visited, 
td.page_top_info a.highlight:hover {
	font-size: .8em; 
}

.homelink {
	letter-spacing: -3px ; 
	font-weight: bold ; 
	font-size: 40px ; 
	text-shadow: 2px 2px .1em rgba(255, 255, 255, 0.45);
	white-space: nowrap; 
}

.homelink a:link, 
.homelink a:active, 
.homelink a:visited {
	color: #ffffff; 
	text-decoration: none; 
}

.homelink a:hover {
	color: #dddddd;
}

.powered {
	font-style: italic; 
	font-size: 9px; 
	position: absolute; 
	bottom: -6px; 
	right: -2px; 
}

.highlight, 
a.highlight:link, 
a.highlight:active, 
a.highlight:visited, 
a.highlight:hover {
	color: #ffff00 !important; 
}

.page_top_info b {
	color: #aaaaaa;
}

a.userlink:link,
a.userlink:active,
a.userlink:visited {
	color: #ffffff; 
	text-decoration: none; 
}

a.userlink:hover {
	text-decoration: underline; 
}

.nav_bar_1 {
	border: solid 1px #90ab98 ;
	border-bottom-color: #d2ddd6; 
	background-color: #225832; 
}

.nav_bar_1.loggedout {
	/*linear gradient not supported*/; /* FIX - no opac */
	height: 27px; 
}

.action_message {
	text-align: center; 
	border: solid 1px #eeeeee;
	border-bottom-color: #dddddd; 
	padding: 1px; 
	background-color: #eeeeee;
	/*linear gradient not supported*/; /* FIX - no opac */
}

.action_message div {
	margin: 4px; 
}

.missing {
	margin-top: -1px; 
	border: solid 1px #b48c8c; 
	border-bottom-color: #e1d1d1; 
	background-color: #691919;
	padding: 3.6666666666667px; 
	text-align: center; 
	font-size: 1.5em; 
	font-weight: bold; 
	color: #ffffff; 
}

.content {
	position: relative; 
	background-color: #ffffff;
	border: solid 1px #ebebeb ;
	border-top: 0px; 
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.content_fade {
	position: absolute; 
	z-index: 0; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 35px; 
	/*linear gradient not supported*/; 
}

.content_cont {
	position: relative; 
	z-index: 1; 
	padding: 10px; 
}

/* login styles */

div.login_cont {
	width: 300px; 
	text-align: left; 
}

div.login {
	border: solid 1px #aaaaaa;	
	background-color: #eeeeee;
	/*linear gradient not supported*/;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
}

div.login td {
	vertical-align: baseline; 
}


/* Nav button 1 Styles */


a.nav_button_1:link,
a.nav_button_1:visited,
a.nav_button_1:active {
	font-family: verdana ;
	font-size: 13px ;
	font-weight: bold ;
	text-decoration: none ;
	letter-spacing: -1px ;
	color: #ffffff;
	display: inline-block; 	
	margin: 1px ;
	background-color: #225832; 
	/*linear gradient not supported*/;
	outline: none;
	border-style: solid ;
	border-width: 1px; 
	border-top-color: #88a590; 
	border-right-color: #54745d; 
	border-bottom-color: #54745d; 
	border-left-color: #88a590; 
	padding: 5px 8px; 
}

a.nav_button_1.in {
	/*linear gradient not supported*/; 
}

a.nav_button_1:hover {
	color: #90ab98;
	/*linear gradient not supported*/; 
	border-top-color: #54745d; 
	border-right-color: #88a590; 
	border-bottom-color: #88a590; 
	border-left-color: #54745d; 
}

a.nav_button_1.super {
	background-color: #213f2a; 
	border-top-color: #7f9084; 
	border-right-color: #4a5d50; 
	border-bottom-color: #4a5d50; 
	border-left-color: #7f9084; 
}

a.nav_button_1.super:hover {
	border-top-color: #4a5d50; 
	border-right-color: #7f9084; 
	border-bottom-color: #7f9084; 
	border-left-color: #4a5d50; 
}

/* Nav Button 2 Styles */


.nav_bar_2 {
	margin-bottom: 8px;
}

a.nav_button_2:link, 
a.nav_button_2:visited, 
a.nav_button_2:active {
	font-family: verdana ;
	font-size: 13px ;
	font-weight: bold ;
	text-decoration: none ;
	letter-spacing: -1px ;
	color: #145163;
	display: inline-block;
	margin: 0px;
	background-color: #f7f7f7;
	/*linear gradient not supported*/;
	outline: none;
	border-style: solid ;
	border-width: 1px; 
	border-top-color: #f9f9f9; 
	border-right-color: #c5c5c5; 
	border-bottom-color: #c5c5c5; 
	border-left-color: #f9f9f9; 
	padding: 3px 8px; 
}

a.nav_button_2.in {
	/*linear gradient not supported*/; 	
}

a.nav_button_2:hover {
	color: #5a8591;
	/*linear gradient not supported*/; 	
}

a.nav_button_2.in:hover {
	border-top-color: #b2b2b2; 
	border-right-color: #e0e0e0; 
	border-bottom-color: #e0e0e0; 
	border-left-color: #b2b2b2; 
}

a.nav_button_2.super {
	background-color: #e3e3e3; 
	border-top-color: #ebebeb; 
	border-right-color: #b6b6b6; 
	border-bottom-color: #b6b6b6; 
	border-left-color: #ebebeb; 
}

/* Table Headings */

table.heading {
	width: 100%;
}

table.heading td {
	font-size: 12px; 
	padding: 0px;
	vertical-align: baseline;
}

td.heading {
	width: 1%; 
	white-space: nowrap; 
}

td.views {
	padding-left: 12px !important; 
	vertical-align: middle !important;
}

td.limit {
	text-align: right; 
	white-space: nowrap; 
	padding-right: 1px; 
}

span.limit_text {
	font-style: italic;
}

span.limit_total {
	font-style: normal;
}

a.heading_id:link,
a.heading_id:active,
a.heading_id:visited,
a.heading_id:hover {
	text-decoration: none; 
	font-size: .9em; 
}

a.heading_id:hover {
	/*text-decoration: underline; */
}


/* list tops */

div.list_top {
	background-color: #252e51; 
	/*linear gradient not supported*/; /* FIX - no opac */
	border: solid 1px #252e51;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	min-height: 30px;
}

table.list_top {
	width: 100% ; 
}

table.list_top td {
	color: #ffffff;
	font-weight: normal ;
	padding: 5px 10px ;
}

/* Item Lists */

div.list_table {
	border: solid 1px #999999;
}

@media screen {
	div.list_table {
		overflow-x: auto; 
	}
}

table.list_table {
	width: 100%; 
}

tr.list_table_h td {
	padding: 0px; 
	border-bottom: solid 1px #999999;
	border-left: solid 1px #bebebe;
	background-color: #cccccc;
	/*linear gradient not supported*/;
	vertical-align: bottom; 
	font-weight: bold;
	overflow-x: hidden;
}

tr.list_table_h td.selectm {
	vertical-align: middle; 
}

tr.list_table_h a {
	display: block; 
}

tr.list_table_h a,
tr.list_table_h div, 
tr.list_table_h.nolinks td {
	padding: 4px 3px 3px 3px ; 
	white-space: nowrap; 
}

/*
tr.list_table_h div {
	cursor: default;
}
*/

tr.list_table_h a:hover {
	background-color: #b2b2b2;
	/*linear gradient not supported*/;
}

tr.list_table_b td {
	padding: 3px;
	border: solid 0px #cccccc;
	border-top-width: 1px;
}

tr.check td {
	background-color: #bfddc8;
}

tr.selectm td {
	border-color: #d8ad82 !important;
	background-color: #ffcc99;
}

tr.list_table_b:hover td {
	border-color: #d8d8d8; 
	background-color: #d8d8d8;
}

tr.check:hover td {
	background-color: #b0cbb8; 
}

tr.selectm:hover td {
	background-color: #eabb8c; 
}

.no_link,
.nolinks {
	color: #555;
}

td.id {
	width: .5%; 
	text-align: center; 
}

td.id a, 
tr.list_table_b td.id {
	padding-right: 6px; 
}

table.list_table td.img {
	text-align: center; 
	width: 1px; 
	padding: 0px; 
}

table.list_table td.img img,
table.list_table td.img object {
	margin: 3px; 
}

td.name {
	font-weight: bold; 
}

td.addon,
td.user_id {
	text-align: center; 
	width: 1px; 
}

td.selectm {
	padding: 0px 6px !important; 
	text-align: center; 
	width: .1%; 
}

td.selectm input {
	margin: 0px; 
}

td.functions {
	text-align: right; 
	width: 1px; 
	white-space: nowrap;
}

div.list_table_none {
	font-style: italic;
	font-weight: bold; 
	color: #666666;
	border: solid 1px #999999;
	padding: 6px 3px;
	background-color: #eeeeee;
	font-size: 14px;
	text-align: center; 
}

.ab {
	display: inline-block;
	background-repeat: no-repeat; 
	background-position: center center; 
	background-image: url(/cms/images/reject.gif) ;
	vertical-align: middle; 
	width: 16px; 
	height: 16px; 
	border: solid 1px #89a8b1; 
	cursor: pointer; 
}

.ab.checked {
	background-image: url(/cms/images/check.gif) ;
}

.ab.loading {
	background-image: url(/cms/images/loading_sm.gif) ;
}

.ab.disabled {
	border-color: transparent; 
	cursor: default; 
}

.datetime {
	font-size: 10px;
	white-space: nowrap;
}

.twoline {
	font-size: 10px;
}

/* Filter styles */

div.filter {
	margin-bottom: 6px; 
}

span.filter_block {
	display: inline-block;
	padding: 6px 9px 3px 2px ;
	white-space: nowrap; 
}

/* Limit Styles */

form.limit_form {
	display: inline; 
}

input.limit_span {
	width: 30px; 
	text-align: center; 
}

span.limit_filters {
	display: inline-block;
}

span.limit_buttons {
	margin-left: 10px; 
}

/* Edit Page Fields */

table.item_detail {
	width: 100%; 
}

.item_detail_l {
	padding-right: 3px; 
	font-weight: bold;
	white-space: nowrap; 
}

.item_detail_l.opt_block_l {
	vertical-align: top; 
}

.item_detail_l.opt_block_select_l {
	vertical-align: top; 
	padding-top: 12px; 
}

.item_detail_l.opt_block_text_l {
	vertical-align: top; 
	padding-top: 9px; 
}

.item_detail_l.textarea_l {
	vertical-align: top; 
	padding-top: 8px; 
}

.item_detail_l.sub {
	color: #666666;
}

td.item_detail_l {
	vertical-align: baseline; 
	text-align: right; 
	width: 150px;
	padding: 5px 6px 5px 0px;
}

td.item_detail_c {
	vertical-align: baseline; 
	padding: 5px 0px;
}

tr.item_detail_b td {
	padding: 0px;
}

.item_detail_b + tr.item_detail_b {
	display: none;
}

table.item_detail_div td {
	padding: 0px; 
	vertical-align: top; 
}

div.item_detail_c {
	padding: 0px 10px 5px 0px; 
}

.note {
	font-weight: normal;
	white-space: normal;
}

span.mceEditor td {
	padding: 0px;
}

table.matchup {
	width: 100%; 
}

table.matchup td {
	padding: 5px 10px 10px 5px; 
	vertical-align: top; 
	border: solid 1px #eeeeee; 
}

/* field styles */

.check_result {
	font-weight: bold; 
}

a img.item_img {
	border: solid 1px transparent ;
}

a img.item_img:hover {
	border-style: dashed;
	border-color: black; 
	background-color: #eeeeee;
}

img.icon_inline {
	vertical-align: middle; 
	border: 0px !important; 
}

img.icon_img {
	border: 0px !important;
}

img.icon_cal,
img.ui-datepicker-trigger {
	cursor: pointer;
	border: 0px !important;
	vertical-align: top;
	position: relative;
	left: 0px; 
	top: 2px; /* margin compensation */
}

div.spaced {
	margin: 6px 0px; 
}

div.spaced:first-child {
	margin-top: 0px; 
}

.delete_file {
	font-size: 12px;
}

/* flash overlay */

.list_swf,
.item_swf {
	position: relative;
}

.list_swf a,
.item_swf a {
	position: absolute;
	z-index: 2; 
}

.item_swf a img {
	margin: 0px !important; 
	border: solid 1px transparent;
}

.item_swf a:hover img {
	border: dashed 1px #000000; 
}

.list_swf object,
.item_swf object {
	display: inline-block;
	margin: 1px;
}

/* Option group items */

div.add_more_cont_below {
	border-top: solid 1px #aaaaaa;
}

a.add_more_cont_below:link,
a.add_more_cont_below:active,
a.add_more_cont_below:visited {
	display: block; 
	outline: none; 
	border: solid 1px #b4b4b4;
	border-top: solid 2px #aaaaaa;
	background-color: #eeeeee;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
	/*linear gradient not supported*/;
	text-align: center; 
	font-weight: bold; 
	font-size: 18px; 
	text-decoration: none;
	color: #999999;
	line-height: .9;
}

a.add_more_cont_below:hover {
	background-color: #fafafa;
	/*linear gradient not supported*/;
}

table.opt_block {
	width: 100%; 
}

td.opt_item {
	border: solid 1px #aaaaaa ;
	border-bottom: 0px;
	background-color: #eeeeee;
	/*linear gradient not supported*/;
	padding: 0px !important;
	vertical-align: top;
}

td.opt_item.not_used {
	color: #145163; 
	text-align: center; 
	vertical-align: middle; 
	cursor: pointer ;
}

td.opt_item.not_used:hover {
	color: #4e7c8a !important; 
}

div.opt_item_new {
	padding: 46px 0px; 
}

div.opt_item {
	position: relative; 
	padding: 1px;
}

div.opt_item_float {
	position: absolute; 
	top: 0px; 
	right: 0px; 
	z-index: 2; 
	margin: 0px 3px; 
	white-space: nowrap;
}

.opt_item_spaced {
	margin: 3px; 
}

table.opt_item_spaced td {
	vertical-align: top; 
}

table.opt_item_field {
	margin: auto; 
}

table.opt_item_field td {
	padding: 3px 0px;
}

td.opt_item_field_label {
	text-align: right; 
}

table.opt_block input[type="text"] {
	width: 97%;
}

.opt_item_file_input {
	width: 100%; 
}

table.cb_list td {
	white-space: nowrap;
	padding: 0px 9px 0px 0px; 
}







/* Month Picker Styles */

div.picker, 
span.picker {
	text-align: center; 
	border: solid 1px #aaaaaa; 
	margin: 5px 0px; 
	/*linear gradient not supported*/; /* FIX - no opac */
	padding: 5px; 
}

span.picker {
	display: inline-block; 
}

table.picker {
	margin: auto; 
	/*width: 100%; */
}

table.picker td {
	padding: 5px; 
	vertical-align: top; 
	text-align: center; 
}

table.picker_month {
	width: 100%; 
}

table.picker_month td {
	padding: 0px; 
}

td.picker_month_label {
	padding: 2px; 
	text-align: center; 
	font-weight: bold; 
}

tr.dow td.day {
	border-bottom: solid 1px #cccccc; 
}

td.day {
	vertical-align: middle;
	text-align: center; 
}

a.day, 
a.day:link, 
a.day:active, 
a.day:hover, 
a.day:visited {
	border: solid 2px transparent; 
	padding: 0px 2px 0px 2px ; 
	display: block; 
	text-decoration: none;
	color: #999999;
}

a.day.selected_day,
a.day.selected_day:link,
a.day.selected_day:active,
a.day.selected_day:hover,
a.day.selected_day:visited {
	border-color: #d7e4bc; 
	background-color: #d7e4bc;
}

a.day.today, 
a.day.today:link, 
a.day.today:active, 
a.day.today:hover, 
a.day.today:visited {
	background-color: #eeeeee;
	font-weight: bold; 
}

a.day:hover {
	border-color: #dddddd !important;
	background-color: #dbe5f1 !important;	
	text-decoration: underline;
}

/* mailing liasts blasts send styles */

div.sender_block {
	border: solid 1px #cccccc;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin: 10px 0px; 
	background-color: #eeeeee;
	/*linear gradient not supported*/; /* FIX - no opac */
	text-align: center; 
}

/* Orders Styles */

table.orders_total {
	margin: 10px 0px 0px auto; 
}

table.orders_total td {
	text-align: right;
	font-size: 1.1em;
}	

td.orders_total_label {
	font-weight: bold; 
	padding-right: 6px; 
}

table.orders_total tr.total td {
	border-top: solid 1px #999999;
	font-size: 1.2em;
	font-weight: bold;
}

/* Other Styles */

a.invert:link, 
a.invert:active, 
a.invert:visited {
	text-decoration: none;
}

a.invert:hover {
	text-decoration: underline ;
}

.row:nth-child(2n+1),
.row_0 {
	background-color: #eeeeee;
}

.row:nth-child(2n+0), 
.row_1 {
	background-color: #ffffff;
}

.consecutive + .consecutive {
	border-width: 1px 0px 0px 0px;
	border-style: solid ;
	border-color: #eeeeee}

.divider + .divider {
	display: none; 
}

.good, 
.status1, 
a.good:link, 
a.status1:link, 
a.good:active, 
a.status1:active, 
a.good:hover, 
a.status1:hover, 
a.good:visited, 
a.status1:visited {
	color: #225832;
}

.bad, 
.status0, 
a.bad:link, 
a.status0:link, 
a.bad:active, 
a.status0:active, 
a.bad:hover, 
a.status0:hover, 
a.bad:visited, 
a.status0:visited {
	color: #691919;
	font-style: italic; 
}

.warning, 
a.warning:link, 
a.warning:active, 
a.warning:hover, 
a.warning:visited {
	color: #9e8529;
}

.required {
	color: #711028;
}

span.progress,
span.progress_done {
	display: inline-block}

.progress {
	font-size: 0px; 
	height: 40px;
	margin: 6px 0px;
	border: solid 1px #999999;
	background-color: #ffffff;
}

.progress_done {
	height: 40px;
	background-color: #225832;
	/*linear gradient not supported*/; /* FIX - no opac */
	margin-right: auto; 
}

.progress.small,
.progress.small .progress_done {
	height: 10px; 
}

abbr[title],
.help[title] {
	border-bottom: dotted 1px #666666; 
	cursor: help; 
}

span.inline {
	display: inline-block;
}

table.standard_t td {
	padding: 3px 6px 3px 3px; 
	border: solid 1px #aaaaaa; 
	vertical-align: baseline; 
}

tr.standard_h td {
	font-weight: bold; 
	color: #666666; 
}


/* print styles */

.print_only {
	display: none !important; 
}

@media print {
	
	.print_only {
		display: block !important;
	}
	
	.no_print {
		display: none !important; 
	}
	
	.container {
		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
	}
	
	.content {
		margin: 0px !important;
		padding: 0px !important; 
		float: none !important;
	}
	
}

@media print {
	.page_top_1,
	.nav_bar_1,
	.action_message,
	.nav_bar_2,
	.nav_bar_3,
	.selectm_action_cont,
	.list_top,
	.limit button {
		display: none !important; 
	}
	
	html {
		background-image: none; 
	}
	
	.print_top {
		letter-spacing: -1px; 
		font-size: 30px; 
		font-weight: bold; 
	}
	
	.container {
		background-color: white; 
		border: 0px; 
	}
	
	h1 {
		color: black; 
		text-shadow: none	}
	
	a:link,
	a:active,
	a:visited {
		color: black; 
	}
	
	input[type="text"], 
	input[type="password"] {
		width: auto; 
	}
	
	.content, .content_cont {
		background-color: white; 
		padding: 0px; 
	}
	
	td.addon img,
	td.user_id, 
	td.functions,
	div.filter button {
		display: none !important; 
	}
	
	.ab {
		border: 0px; 
	}
	.ab:after {
		content: "No" ;
	}
	.ab.checked:after {
		content: "Yes" ;
	}
	
	tr.selectm td {
		border-color: #cccccc !important; 
	}
}
